[2002_CopyFiles]
File1=BKGROUND.BMP,pro2
File3=But.bmp,pro2
File4=Butdown.bmp,pro2
File5=ButFocus.bmp,pro2
File6=CAPTION.BMP,pro2
File7=captiondark.BMP,pro2
File8=checkbox.BMP,pro2
File9=checkboxdown.BMP,pro2
File10=CLOSE.BMP,pro2
File11=closedown.BMP,pro2
File12=ComboBox.bmp,pro2
File13=ComboBoxDown.bmp,pro2
File14=facepro2.ini
File16=ListCtrlBk.bmp,pro2
File17=ListCtrlHead.bmp,pro2
File18=MAX.BMP,pro2
File19=MAXDOWN.BMP,pro2
File20=MIN.BMP,pro2
File21=MINDOWN.BMP,pro2
File22=radio.BMP,pro2
File23=radiodown.BMP,pro2
File24=spin.BMP,pro2
File15=spindown.BMP,pro2
File2=Pro2.ini
File25=restoredown.bmp,pro2
File26=restore.bmp,pro2
FilesCount=26

[2002STD_CopyFiles]
File1=BKGROUND.BMP,pro2
File3=But.bmp,pro2
File4=Butdown.bmp,pro2
File5=ButFocus.bmp,pro2
File6=CAPTION.BMP,pro2
File7=captiondark.BMP,pro2
File8=checkbox.BMP,pro2
File9=checkboxdown.BMP,pro2
File10=CLOSE.BMP,pro2
File11=closedown.BMP,pro2
File12=ComboBox.bmp,pro2
File13=ComboBoxDown.bmp,pro2
File14=facepro2.ini
File16=ListCtrlBk.bmp,pro2
File17=ListCtrlHead.bmp,pro2
File18=MAX.BMP,pro2
File19=MAXDOWN.BMP,pro2
File20=MIN.BMP,pro2
File21=MINDOWN.BMP,pro2
File22=radio.BMP,pro2
File23=radiodown.BMP,pro2
File24=spin.BMP,pro2
File15=spindown.BMP,pro2
File2=Pro2.ini
File25=restoredown.bmp,pro2
File26=restore.bmp,pro2
FilesCount=26

[NET_CopyFiles]
File1=BKGROUND.BMP,pro2
File3=But.bmp,pro2
File4=Butdown.bmp,pro2
File5=ButFocus.bmp,pro2
File6=CAPTION.BMP,pro2
File7=captiondark.BMP,pro2
File8=checkbox.BMP,pro2
File9=checkboxdown.BMP,pro2
File10=CLOSE.BMP,pro2
File11=closedown.BMP,pro2
File12=ComboBox.bmp,pro2
File13=ComboBoxDown.bmp,pro2
File14=facepro2.ini
File16=ListCtrlBk.bmp,pro2
File17=ListCtrlHead.bmp,pro2
File18=MAX.BMP,pro2
File19=MAXDOWN.BMP,pro2
File20=MIN.BMP,pro2
File21=MINDOWN.BMP,pro2
File22=radio.BMP,pro2
File23=radiodown.BMP,pro2
File24=spin.BMP,pro2
File15=spindown.BMP,pro2
File2=Pro2.ini
File25=restoredown.bmp,pro2
File26=restore.bmp,pro2
FilesCount=26

[OEM_CopyFiles]
File1=BKGROUND.BMP,pro2
File3=But.bmp,pro2
File4=Butdown.bmp,pro2
File5=ButFocus.bmp,pro2
File6=CAPTION.BMP,pro2
File7=captiondark.BMP,pro2
File8=checkbox.BMP,pro2
File9=checkboxdown.BMP,pro2
File10=CLOSE.BMP,pro2
File11=closedown.BMP,pro2
File12=ComboBox.bmp,pro2
File13=ComboBoxDown.bmp,pro2
File14=facepro2.ini
File16=ListCtrlBk.bmp,pro2
File17=ListCtrlHead.bmp,pro2
File18=MAX.BMP,pro2
File19=MAXDOWN.BMP,pro2
File20=MIN.BMP,pro2
File21=MINDOWN.BMP,pro2
File22=radio.BMP,pro2
File23=radiodown.BMP,pro2
File24=spin.BMP,pro2
File15=spindown.BMP,pro2
File2=Pro2.ini
File25=restoredown.bmp,pro2
File26=restore.bmp,pro2
FilesCount=26

[SCAN_CopyFiles]
File1=BKGROUND.BMP,pro2
File3=But.bmp,pro2
File4=Butdown.bmp,pro2
File5=ButFocus.bmp,pro2
File6=CAPTION.BMP,pro2
File7=captiondark.BMP,pro2
File8=checkbox.BMP,pro2
File9=checkboxdown.BMP,pro2
File10=CLOSE.BMP,pro2
File11=closedown.BMP,pro2
File12=ComboBox.bmp,pro2
File13=ComboBoxDown.bmp,pro2
File14=facepro2.ini
File16=ListCtrlBk.bmp,pro2
File17=ListCtrlHead.bmp,pro2
File18=MAX.BMP,pro2
File19=MAXDOWN.BMP,pro2
File20=MIN.BMP,pro2
File21=MINDOWN.BMP,pro2
File22=radio.BMP,pro2
File23=radiodown.BMP,pro2
File24=spin.BMP,pro2
File15=spindown.BMP,pro2
File2=Pro2.ini
File25=restoredown.bmp,pro2
File26=restore.bmp,pro2
FilesCount=26
